package com.bonus.material.devchange.service;

import com.bonus.material.devchange.domain.DeviceCountBean;
import com.bonus.material.devchange.domain.DeviceTreeBean;
import com.bonus.material.devchange.domain.MaDevInfo;

import java.util.List;

public interface MaDevRetireWarningService {

    List<MaDevInfo> list(MaDevInfo o);

    Integer updateDeviceStatus(String ids, String status);

}
